> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Client Billing Invoices

> Lists issued platform invoices and the caller's collection status.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /platform/list-client-billing-invoices
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/list-client-billing-invoices:
    get:
      operationId: listClientBillingInvoices
      summary: List Client Billing Invoices
      description: |-
        Lists issued platform invoices and the caller's collection status.

        Not available to API keys.
      parameters:
        - name: page
          in: query
          required: true
          schema:
            type: integer
            minimum: 1
            maximum: 10000
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListClientBillingInvoicesResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ListClientBillingInvoicesResponse:
      type: object
      properties:
        invoices:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              number:
                type:
                  - string
                  - 'null'
              billingPeriod:
                type:
                  - string
                  - 'null'
              issueDate:
                type:
                  - string
                  - 'null'
              dueDate:
                type:
                  - string
                  - 'null'
              total:
                type: string
              currency:
                type: string
              payment:
                type: string
                enum:
                  - PAID
                  - DUE
                  - PROCESSING
                  - FAILED
                  - CHARGING_CARD
              paidAt:
                type:
                  - string
                  - 'null'
              canPay:
                type: boolean
            required:
              - id
              - number
              - billingPeriod
              - issueDate
              - dueDate
              - total
              - currency
              - payment
              - paidAt
              - canPay
        page:
          type: integer
        pageSize:
          type: integer
        total:
          type: integer
      required:
        - invoices
        - page
        - pageSize
        - total
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
